﻿<!DOCTYPE html>
<html>
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        .center {
            text-align: center;
        }

        .right {
            text-align: right;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }

        .InvContent {
            width: 100%;
        }

        .tdLabel {
            font-weight: 700;
        }

        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }

        pre {
            border: none !important;
        }
    </style>
    <title></title>
</head>
<body style="font-family: Arial; font-size: 12px">

   
        <div id="All">
        </div>
        <div id="CRtableDynamic">

        </div>
   
   
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/BulkOrderPrint2.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>

</body>
</html>